;
; Canon IJ Printer Driver Add-ons Installer
;

[VERSION]
SIGNATURE="$Windows NT$"
CLASS=dummy

[INSTALL]
OSVER=9999,0

[INSTALL.NT]
AddReg=IEReg.x86
OSVER=6,0

[UNINSTALL.NT]
DelReg=IEReg.x86

[INSTALL.NTamd64]
AddReg=IEReg.x64
OSVER=6,0

[UNINSTALL.NTamd64]
DelReg=IEReg.x64

[IEReg.x86]
HKLM,"SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy\{1199FAD5-9546-44f3-81CF-FFDB8040B7BF}_addon2","AppName",0x00000000,"cnbse4.exe"
HKLM,"SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy\{1199FAD5-9546-44f3-81CF-FFDB8040B7BF}_addon2","AppPath",0x00000000,%46427%\Canon\IJ\InboxPrnV200
HKLM,"SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy\{1199FAD5-9546-44f3-81CF-FFDB8040B7BF}_addon2","Policy",0x00010001,0x00000003

[IEReg.x64]
HKLM,"SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy\{1199FAD5-9546-44f3-81CF-FFDB8040B7BF}_addon2","AppName",0x00001000,"cnbse4.exe"
HKLM,"SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy\{1199FAD5-9546-44f3-81CF-FFDB8040B7BF}_addon2","AppPath",0x00001000,%46427%\Canon\IJ\InboxPrnV200
HKLM,"SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy\{1199FAD5-9546-44f3-81CF-FFDB8040B7BF}_addon2","Policy",0x00011001,0x00000003
